Subject: Re: CCL:FF, and QM/MM Software

From: "Piotr Paneth" <[email-masked]>
Date: Tue, 22 Jan 2002 11:22:05 +0100

Pierre,
a word of caution: Qsite does not permit vibrational analysis thus you
cannot confirm that your optimized structure is in fact a stationary point.
Good luck,
Piotr
>----- Original Message -----
>From: "George Vacek" <[email-masked]>
>To: "Pierre Mignon" <[email-masked]>
>Cc: <[email-masked]>
>Sent: Monday, January 21, 2002 10:03 PM
>Subject: CCL:FF, and QM/MM Software

> Pierre Mignon wrote:
>
> > I am interested to buy a software to do QM/MM calcculations and FF
> > minimalisations for a project concerning biochemistry.  Could anybody
give me
> > suggestions and critics upon their use and also on other software ?
>
> Pierre,
>
> QSite is a mixed Quantum Mechanics/Molecular Mechanics package specially
tuned
> for studying reactive chemistry in biological systems.  QSite enables
highly
> accurate studies of protein-ligand interactions including
hydrogen-bonding,
> proton-transfer, charge-transfer reactions, metal-ligand binding and
> metalloenzyme catalysis.
>
> In QSite, the molecular mechanics calculations are performed using the
OPLS-AA
> force field, generally acknowledged to be the most reliable for treating
> medicinally relevant compounds and proteins.  For the QM, QSite benefits
> from
> all of Jaguar's strengths, including Jaguar's unique initial guess
algorithm
> that ensures convergence to the correct electronic ground state for
> metal-containing systems.  QSite is able to perform full geometry
optimizations
> and incorporate solvation effects using continuum dielectric methods.
>
> More complete information on QSite can be found at
http://www.schrodinger.com
>
> Regards,
> George Vacek
> =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
> [email-masked]    (503) 299-1150    http://www.schrodinger.com/
> Schrodinger, Inc., 1500 SW First Ave., Suite 1180, Portland, OR  97201
>
> Every culture that has lost myth has lost, by the same token, its
> natural, healthy creativity. -- Friedrich Nietzsche "The Birth of Tragedy"
1872
> =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

****************************
Prof. dr hab. Piotr Paneth
Institute of Applied Radiation Chemistry
Technical University of Lodz
Zeromskiego 116, 90-924 Lodz, Poland
phone: (+48 42) 631-3199   fax: (+48 42) 636-5008